@CHARSET "UTF-8";
body{
	margin-left:2px;
}


table {
    border-collapse: collapse;
    border-spacing: 0
}

ol, ul {
    list-style: none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: ""
}

fieldset, img {
    border: 0
}


a {
    color: #2953a6;
    text-decoration: none;
}

a:hover {
    color: #D80000;
    text-decoration: underline;
}

.red {
    color: #D80000;
}

.orange {
    color: #FB6C00
}

.bold {
    font-weight: bold;
}::selection {
    background-color: #E13300;
    color: white;
}::moz-selection {
    background-color: #E13300;
    color: white;
}::webkit-selection {
    background-color: #E13300;
    color: white;
}

body {
    background-color: #fff;
    font: 13px / 20px normal Helvetica, Arial, sans-serif;
    color: #4F5155;
}

a {
    color: #003399;
    background-color: transparent;
    font-weight: normal;
}

h1 {
    color: #444;
    background-color: transparent;
    border-bottom: 1px solid #D0D0D0;
    font-size: 19px;
    font-weight: normal;
    margin: 0 0 14px 0;
    padding: 14px 15px 10px 15px;
}
code {
    font-family: Consolas, Monaco, Courier New, Courier, monospace;
    font-size: 12px;
    background-color: #f9f9f9;
    border: 1px solid #D0D0D0;
    color: #002166;
    display: block;
    margin: 14px 0 14px 0;
    padding: 12px 10px 12px 10px;
}

#body {
    margin: 0 15px 0 15px;
}

p.footer {
    text-align: right;
    font-size: 11px;
    border-top: 1px solid #D0D0D0;
    line-height: 32px;
    padding: 0 10px 0 10px;
    margin: 20px 0 0 0;
}

#container {
    border: 1px solid #D0D0D0;
    -webkit-box-shadow: 0 0 8px #D0D0D0;
}

.error {
    border: 1px solid #ff0000;
}

.formlabel {
    background-color: #f6f600;
    float: left;
    width: 200px;
    padding: 2px;
    margin: 2px;
}

.clear {
    clear: both;
}

.sqlstring {
    color: #000fff;
    line-height: 15px;
}

.table_grid {
    border: 0px;
    border: 1px solid #dcdcdc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #dcdcdc;
    margin-top: 5px;
    font-size: 12px;
}

.table_grid td {
    padding: 4px;
    line-height: 16px;
    border-bottom: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    color: #000;
}

.table_grid th {
    text-align: center;
    font-weight: bold;
    background-color: #ccc;
    line-height: 29px;
    color: #000;
    height: 29px;
}

.table_grid0 {
    border: 0px;
    border: 1px solid #dcdcdc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #dcdcdc;
    margin-top: 5px;
    font-size: 12px;
    background: url(table_bg.gif);
}

.table_grid0 td {
    padding: 0px;
    line-height: 10px;
    border-bottom: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    color: #000;
}

.table_grid0 th {
    text-align: center;
    font-weight: bold;
    background-color: #ccc;
    line-height: 20px;
    color: #000;
    height: 20px;
}

.aright_id {
    width: 40px;
    text-align: center;
}

.aright_delete {
    width: 60px;
    text-align: center;
}

.aright_delete button {
    width: 50px;
    color: #AE0000;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #fff;
}

.aright_edit {
    width: 40px;
    text-align: center;
}

.aright_view {
    width: 40px;
    text-align: center;
}

#block_description {
    height: 40px;
}

#p_g td {
    padding: 5px;
    color: #000;
    font-size: 12px;
}

input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px;
    padding: 2px;
    margin: 2px;
    font-size: 12px;
    color: #000;
}

#p_g select {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    font-size: 12px;
    line-height: 18px;
}

#fn {
    height: 30px;
}

#spms textarea {
    font-size: 12px;
    width: 400px;
    height: 60px;
    line-height: 18px;
    padding: 3px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
}

#fn input {
    width: 60px;
    color: #fff;
    font-size: 12px;
    height: 24px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #FF6000;
    cursor: pointer;
    margin-right: 10px;
}

.aright_up {
    width: 60px;
    text-align: center;
}

.aright_up input {
    width: 60px;
}

.aright_up button {
    cursor: pointer;
    width: 50px;
    color: #2953a6;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #fff;
}

.aright_down {
    width: 60px;
    text-align: center;
}

.aright_down button {
    cursor: pointer;
    width: 50px;
    color: #2953a6;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #fff;
}

.aright_area {
    width: 40px;
    text-align: center;
}

.aright_set_area {
    width: 90px;
    text-align: center;
}

.aright_set_area button {
    cursor: pointer;
    width: 80px;
    color: #2953a6;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #fff;
}

.aright_edit button {
    cursor: pointer;
    width: 80px;
    color: #2953a6;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #fff;
}

.aright_delete {
    width: 60px;
    text-align: center;
}

.aright_delete button {
    cursor: pointer;
    width: 50px;
    color: #AE0000;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #fff;
}

button {
    cursor: pointer;
    width: auto;
    color: #2953a6;
    font-size: 12px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #fff;
}

#a_1 button {
    cursor: pointer;
    color: #fff;
    font-size: 12px;
    margin-right: 10px;
    height: 24px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    background-color: #2F7122;
    padding: 2px;
}

td {
    padding: 5px;
    color: #000;
    font-size: 12px;
}

.p_g input {
    border: 1px solid #ccc;
    height: 16px;
    line-height: 16px;
    padding: 2px;
    font-size: 12px;
    color: #000;
}

.p_g select {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    font-size: 12px;
    line-height: 18px;
}

textarea {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    font-size: 12px;
    width: 450px;
    line-height: 20px;
}

.nob {
    line-height: 24px;
}

.nob input {
    height: auto;
    margin-right: 5px;
}
#tree_grid_all{padding:0px; margin:0px; margin-top:-5px; background-color:#FFFFEE; padding-right:15px; margin-left:-12px; }
#tree_grid_all thead{display:none;}
#tree_grid_all table{background:url(table_tree_bg.gif); border:0px; border-left:1px solid #ECECD0; border-bottom:1px solid #ECECD0;  }
#tree_grid_all td{padding:0px; line-height:20px; border:0px; border-right:1px solid #ECECD0; padding-left:5px; padding-right:5px; }
#block_tpl_description{width:688px; padding:10px; border:1px solid #ccc; padding:10px; margin-top:10px; margin-bottom:10px; background:url(001.gif) no-repeat 10px 10px; background-color:#D3FFC2; padding-left:45px;}

.picbrowser {
	float: left;
	left: 0px;
	_left: -1px;
	*left: -1px;
	top: 25px;
	position: absolute;
	background: fff;
	display: none;
	border: 1px solid #ccc;
	z-index: 9999;
	background: #fff;
	padding: 4px 6px;
}

.nbspauto {
	float: left;
	left: 0px;
	_left: -1px;
	*left: -1px;
	top: 25px;
	position: absolute;
	background: fff;
	display: none;
	border: 1px solid #ccc;
	z-index: 9999;
	background: #fff;
	padding: 4px 6px;
}

.nbspauto ul {
	list-style: none;
	font-size: 12px;
	font-family: Arial;
	margin: 0;
	padding: 0;
}

.nbspauto ul li {
	cursor: default;
	text-indent: 3px;
	text-align: left;
	overflow: hidden;
}

.nbspauto ul .clicks {
	background: #eee;
}

.nbsptext {
	width: 300px;
	height: 22px;
	line-height: 22px;
	padding-left: 3px;
	border: 1px solid #ccc;
}

